<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NnL-v6-iBG.title</key>
	<string>No se puede actualizar este documento porque hay colaboradores editándolo en tu Workspace.</string>
	<key>luN-Ar-FQv.title</key>
	<string>No se ha podido enviar al Workspace</string>
	<key>yO3-Of-eFB.title</key>
	<string>Actualizar versión del Workspace…</string>
</dict>
</plist>
